{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "J",
            "block_bbox": [
              1107,
              246,
              1215,
              465
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1107.0,
                246.0
              ],
              [
                1215.0,
                246.0
              ],
              [
                1215.0,
                465.0
              ],
              [
                1107.0,
                465.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "j, J [jot/奥：je:] n. -/[□] -s, -/[□] -s 德语字母表第 10 个字母；半辅音：ein kleines j [ein großes J] schreiben 写小写字母 j [大写字母 J]\nJ ① = Jod ② = Joule",
            "block_bbox": [
              180,
              569,
              773,
              766
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                180.0,
                569.0
              ],
              [
                773.0,
                569.0
              ],
              [
                773.0,
                766.0
              ],
              [
                180.0,
                766.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "jā Partik. ① ①〈表示肯定的回答、同意〉是的,对:kommst du? 一～！你来吗？一是(我来)! habt ihr schon gegessen? 一～你们吃过饭了吗？一是的(我们吃过了); möchten Sie keinen Kaffee? 一doch,～您不想喝点咖啡？一不,我喝;Ja/ja zu etw. sagen同意某事,对某事说“是”: zu allen Plänen sagt er 一, aber ob er sie nachher durchführen kann, ist noch sehr die Frage他对所有计划都表示赞同,但他事后是否能实施这些计划,可就是大问题了②〈与情态助动词连用,加强语气,表示确认〉是,当然:～gewiss/～sicher 是,当然,没有问题;～gern 是,很愿意;o 一! 是; aber ~doch!当然,那还用说!②〈重读,用于反问句,表示希望得到肯定的答复、请求或疑问〉不是吗?是不是?行吗?: doublebist doch noch ein bisschen, 一?你还再待一会儿,是吧?es wird doch alles in Ordnung sein, 一?一切事情都会顺顺当当的,对吧?③〈非重读〉①〈在陈述句中表示结论,或指出已知的事实,或说明理由〉确实,众所周知:ich komme ~schon 我这就来;das habe ich ~gewusst 这事我当时就知道了;du kennst ihn～你认识他的;sie kommt ~immer zu spät 她总是迟到的嘛;so ist das ~nun einmal 事情就是这样的嘛;er kann sichs ~leisten 他自然能做到;die habens～[俗]他们有的是钱。②〈在陈述句和感叹句中表示惊异、讽刺〉真的?是吗?哟,喔唷:es schneit 一唷,下雪啦!er hat sich ~mächtig angestrengt 他可是花了大力气啦;er hat das Spiel ~verloren 哟,他输了那场比赛;da seid ihr～(endlich)!哎呀,你们到底来了!das kann ~heiter werden [口,讽]这事就看好吧!(意指:事情会很棘手的);das ist(mir)～eine schöne Bescherung [口,讽](对我来说)这可真是件糟糕透顶的事!③〈表示限制,常与aber连用〉虽然,固然,倒是:ich möchte 一, aber ich kann nicht 我倒是想来,可我来不了(或:我倒是想做,可我做不了);der Wagen ist～schön, aber viel zu teuer 这辆车倒是不错,可是太贵了;er mag～Recht haben 诚然他是对的。①〈重读,用于命令句,表示警告〉千万一定,可要:lass das",
            "block_bbox": [
              177,
              780,
              771,
              2822
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                177.0,
                780.0
              ],
              [
                771.0,
                780.0
              ],
              [
                771.0,
                2822.0
              ],
              [
                177.0,
                2822.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "～sein! 别做这件事! erzähl das ～nicht weiter 这件事千万别再往外讲啦; zieh dich ～warm an 你一定要穿暖和点。⑤〈非重读, 表示进一层的意思〉而且还, 甚至, 就连: ich schätze (ihn), ～verehre ihn 我尊敬他, 甚至崇拜他。⑥〈重读或非重读〉①〈引出一个句子, 表示上下文的关联〉可不, 那是: ︷, das waren noch Zeiten! 可不, 那真是一段好时光! ︸, wenn ich das gewusst hätte 那是, 要是我早听说就好了; ︸, das wird leider nicht möglich sein 可不, 这件事可惜是不可能的。②〈确认前面问句的合理性, 加强语气〉wozu lebe ich? ︼, wozu lebe ich? 我为什么活着? 是啊, 我为什么活着? ︼, was soll das eigentlich? 是啊, 这到底怎么回事? ⑦〈单独使用〉[口] ①〈打电话时表示可以通话或听明白了〉～? 喂? 是谁呀? ～嗯, 是, 对。②〈表示疑问、怀疑〉是吗? 真的吗? ︼? 是吗? 你说什么?",
            "block_bbox": [
              812,
              574,
              1389,
              1417
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                812.0,
                574.0
              ],
              [
                1389.0,
                574.0
              ],
              [
                1389.0,
                1417.0
              ],
              [
                812.0,
                1417.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underline{a} $ n. -(s), -(s)〈肯定的回答，表示赞同〉是，对，同意，可以：ein klares ～明确的赞同：mit ～stimmen 投赞成票",
            "block_bbox": [
              798,
              1426,
              1382,
              1548
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                798.0,
                1426.0
              ],
              [
                1382.0,
                1426.0
              ],
              [
                1382.0,
                1548.0
              ],
              [
                798.0,
                1548.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jab [dʒæb] m. -s, -s [英]【体】(拳击)\n近距离猛击",
            "block_bbox": [
              799,
              1551,
              1380,
              1633
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                799.0,
                1551.0
              ],
              [
                1380.0,
                1551.0
              ],
              [
                1380.0,
                1633.0
              ],
              [
                799.0,
                1633.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underline{a} $·bo m. -s, -s (Jagdbomber 的简称)\n战斗轰炸机,歼击轰炸机",
            "block_bbox": [
              798,
              1636,
              1379,
              1717
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                798.0,
                1636.0
              ],
              [
                1379.0,
                1636.0
              ],
              [
                1379.0,
                1717.0
              ],
              [
                798.0,
                1717.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jacht, [海员用语 auch:] Yacht f. -, -en (竞赛或休闲用的有帆)快艇, 赛艇, 游艇: eine schnittige [elegante, weiße] ~ 一艘很快 [漂亮, 白色]的快艇",
            "block_bbox": [
              797,
              1720,
              1382,
              1886
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                797.0,
                1720.0
              ],
              [
                1382.0,
                1720.0
              ],
              [
                1382.0,
                1886.0
              ],
              [
                797.0,
                1886.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jacht-klub m. 快艇俱乐部",
            "block_bbox": [
              798,
              1893,
              1224,
              1936
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                798.0,
                1893.0
              ],
              [
                1224.0,
                1893.0
              ],
              [
                1224.0,
                1936.0
              ],
              [
                798.0,
                1936.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underset{\\cdot}{a} $ck·chen n. -s, -〈Jacke 的指小形式〉小夹克",
            "block_bbox": [
              796,
              1944,
              1379,
              2032
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                796.0,
                1944.0
              ],
              [
                1379.0,
                1944.0
              ],
              [
                1379.0,
                2032.0
              ],
              [
                796.0,
                2032.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·cke f. -，-n 夹克，短外套：eine leichte [wollene, bunte, pelzgefütterte] ︷一件轻便[羊毛，彩色，衬皮毛的]夹克；die ︸anbehalten [ausziehen] 穿着[脱掉]夹克；Jacke wie Hose sein [口] 没有区别，一样，无所谓；die Jacke voll kriegen → Hucke (②)；jmdm. die Jacke voll hauen → Hucke (②)",
            "block_bbox": [
              796,
              2036,
              1378,
              2408
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                796.0,
                2036.0
              ],
              [
                1378.0,
                2036.0
              ],
              [
                1378.0,
                2408.0
              ],
              [
                796.0,
                2408.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jä·ckel m. -s, - (Jakob 的昵称) [口, 贬/善意的讽刺] 一根筋的人, 笨蛋",
            "block_bbox": [
              793,
              2409,
              1372,
              2494
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                793.0,
                2409.0
              ],
              [
                1372.0,
                2409.0
              ],
              [
                1372.0,
                2494.0
              ],
              [
                793.0,
                2494.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·cken·kleid n. (同一种料子的)一套女服",
            "block_bbox": [
              791,
              2498,
              1377,
              2583
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                791.0,
                2498.0
              ],
              [
                1377.0,
                2498.0
              ],
              [
                1377.0,
                2583.0
              ],
              [
                791.0,
                2583.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·cken·kra·gen m. 上衣领\nJa·cken·ta·sche f. 上衣口袋",
            "block_bbox": [
              790,
              2589,
              1258,
              2684
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                790,
                2589
              ],
              [
                790,
                2683
              ],
              [
                1257,
                2683
              ],
              [
                1257,
                2621
              ],
              [
                1247,
                2589
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·cket·kro·ne [ˈdʒɛkɪt...] f. 【医】牙套",
            "block_bbox": [
              790,
              2688,
              1377,
              2776
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                790.0,
                2688.0
              ],
              [
                1377.0,
                2688.0
              ],
              [
                1377.0,
                2776.0
              ],
              [
                790.0,
                2776.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·ckett [3a'kæt] n. -s, -s/[罕]-e 短上衣, 外套: ein kariertes ～格子短上衣; einen unter das Jackett brausen [俗] 喝一杯, 喝一杯啤酒",
            "block_bbox": [
              789,
              2782,
              1376,
              2826
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                789.0,
                2782.0
              ],
              [
                1376.0,
                2782.0
              ],
              [
                1376.0,
                2826.0
              ],
              [
                789.0,
                2826.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1435,
              570,
              2005,
              692
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 15,
            "block_polygon_points": [
              [
                1435.0,
                570.0
              ],
              [
                2005.0,
                570.0
              ],
              [
                2005.0,
                692.0
              ],
              [
                1435.0,
                692.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·ckett·ta·sche, Ja·ckett-Ta·sche f. 上衣口袋",
            "block_bbox": [
              1420,
              696,
              2000,
              788
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                1420.0,
                696.0
              ],
              [
                2000.0,
                696.0
              ],
              [
                2000.0,
                788.0
              ],
              [
                1420.0,
                788.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jack·pot ['dʒækɒpt] m. -s, -s [英] ① (扑克牌)赌注, 累积赌注 ② (彩票中因第一轮无人中奖而产生的)高额奖金: den ~knacken [口] 中大彩",
            "block_bbox": [
              1420,
              789,
              2003,
              964
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                1420.0,
                789.0
              ],
              [
                2003.0,
                789.0
              ],
              [
                2003.0,
                964.0
              ],
              [
                1420.0,
                964.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jack·stag [ˈdʒæk…] n. -(e)s, -(e)n [海员用语] 桅杆上的金属轨道",
            "block_bbox": [
              1419,
              967,
              2005,
              1058
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                1419.0,
                967.0
              ],
              [
                2005.0,
                967.0
              ],
              [
                2005.0,
                1058.0
              ],
              [
                1419.0,
                1058.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jac·quard [za'ka:r] m. -(s), -s [法]\n【纺】提花织物",
            "block_bbox": [
              1420,
              1063,
              2003,
              1143
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                1420.0,
                1063.0
              ],
              [
                2003.0,
                1063.0
              ],
              [
                2003.0,
                1143.0
              ],
              [
                1420.0,
                1143.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jac-qu $ \\underline{ar} $d-ge-we-be n.【纺】提花织物",
            "block_bbox": [
              1418,
              1146,
              2002,
              1228
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                1418.0,
                1146.0
              ],
              [
                2002.0,
                1146.0
              ],
              [
                2002.0,
                1228.0
              ],
              [
                1418.0,
                1228.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jac·quard·pul·lover m. 提花织物套头毛衣",
            "block_bbox": [
              1419,
              1232,
              2001,
              1310
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                1419.0,
                1232.0
              ],
              [
                2001.0,
                1232.0
              ],
              [
                2001.0,
                1310.0
              ],
              [
                1419.0,
                1310.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·cuz·zi [英:dʒɛ'ku:zI] m. -(s), -s [英] (商标名) 杰库司冲浪浴盆",
            "block_bbox": [
              1418,
              1315,
              2006,
              1404
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                1418.0,
                1315.0
              ],
              [
                2006.0,
                1315.0
              ],
              [
                2006.0,
                1404.0
              ],
              [
                1418.0,
                1404.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underline{a} $·de $ ^{1} $ m. - (s)/f. - 【矿】玉",
            "block_bbox": [
              1418,
              1409,
              1871,
              1457
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                1418.0,
                1409.0
              ],
              [
                1871.0,
                1409.0
              ],
              [
                1871.0,
                1457.0
              ],
              [
                1418.0,
                1457.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underline{a} $·de $ ^{2} $ f. - 雅得河(德国)",
            "block_bbox": [
              1417,
              1459,
              1814,
              1503
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                1417.0,
                1459.0
              ],
              [
                1814.0,
                1459.0
              ],
              [
                1814.0,
                1503.0
              ],
              [
                1417.0,
                1503.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ja·de·bu·sen m.〈无复数〉雅得湾（德国）",
            "block_bbox": [
              1417,
              1506,
              2002,
              1585
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                1417.0,
                1506.0
              ],
              [
                2002.0,
                1506.0
              ],
              [
                2002.0,
                1585.0
              ],
              [
                1417.0,
                1585.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ja.de.grün Adj. 翠绿色的",
            "block_bbox": [
              1419,
              1591,
              1834,
              1631
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                1419.0,
                1591.0
              ],
              [
                1834.0,
                1591.0
              ],
              [
                1834.0,
                1631.0
              ],
              [
                1419.0,
                1631.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underset{\\cdot}{a} $f·fa·ap·fel·si·ne f. -，-n 甜橙",
            "block_bbox": [
              1417,
              1634,
              1923,
              1678
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                1417.0,
                1634.0
              ],
              [
                1923.0,
                1634.0
              ],
              [
                1923.0,
                1678.0
              ],
              [
                1417.0,
                1678.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Jagd f. -, -en ① ① 打猎, 狩猎: auf Hasen [ein Wild] ~ machen 追猎兔子 [一只野兽]; auf der ~ sein 去打猎(的路上); auf die ~ gehen 去打猎; sie waren auf der ~ nach Blauwalen 他们追捕蓝鲸; Wölfe gehen meist nachts auf (die) ~ [转] 狼大多夜里出来猎食; die hohe Jagd [猎人用语] 1) 猎捕大的野生动物 2) 贵族狩猎; die niedere Jagd [猎人用语] 猎捕小的野生动物 (原指百姓被允许的捕猎小动物) ② 狩猎活动: die ~ beginnt 狩猎活动开始了; jmdn. zur ~ einladen 邀请某人去打猎; die ~ anblasen [abblasen] [猎人用语] 吹号开始[停止]狩猎 ② 猎队: die ~ bricht auf [reitet vorüber] 猎队出发了[骑着马过去了]; die Wilde Jagd 【日耳曼神话】暴风雨中的猎队 ③ 猎区, 猎场: eine ~ pachten 租一猎场; er ist/befindet sich auf seiner ~ 他在自己的猎场上; zu dieser ~ gehören auch einige fischreiche Gewässer 这个猎场也有几处多鱼的水域。① 追捕, 追踪, 追求: die ~ auf einen Verbrecher 追捕一罪犯; ~ auf jmdn. machen 追踪某人; die ~ nach Glück [Geld, Erfolg] [转] 追求幸福[金钱, 成功]",
            "block_bbox": [
              1415,
              1688,
              2007,
              2792
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                1415.0,
                1688.0
              ],
              [
                2007.0,
                1688.0
              ],
              [
                2007.0,
                2792.0
              ],
              [
                1415.0,
                2792.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "J $ \\underline{a} $gd.auf.se.her m. 猎区管理员",
            "block_bbox": [
              1408,
              2786,
              1919,
              2829
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                1408,
                2786
              ],
              [
                1408,
                2828
              ],
              [
                1918,
                2828
              ],
              [
                1918,
                2786
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.3770049810409546,
              "coordinate": [
                1107,
                246,
                1215,
                465
              ],
              "order": null,
              "polygon_points": [
                [
                  1107.0,
                  246.0
                ],
                [
                  1215.0,
                  246.0
                ],
                [
                  1215.0,
                  465.0
                ],
                [
                  1107.0,
                  465.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8296641111373901,
              "coordinate": [
                180,
                569,
                773,
                766
              ],
              "order": 1,
              "polygon_points": [
                [
                  180.0,
                  569.0
                ],
                [
                  773.0,
                  569.0
                ],
                [
                  773.0,
                  766.0
                ],
                [
                  180.0,
                  766.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33701640367507935,
              "coordinate": [
                181,
                733,
                485,
                774
              ],
              "order": 2,
              "polygon_points": [
                [
                  181,
                  733
                ],
                [
                  181,
                  773
                ],
                [
                  484,
                  773
                ],
                [
                  484,
                  733
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9327673316001892,
              "coordinate": [
                177,
                780,
                771,
                2822
              ],
              "order": 3,
              "polygon_points": [
                [
                  177.0,
                  780.0
                ],
                [
                  771.0,
                  780.0
                ],
                [
                  771.0,
                  2822.0
                ],
                [
                  177.0,
                  2822.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8601004481315613,
              "coordinate": [
                812,
                574,
                1389,
                1417
              ],
              "order": 4,
              "polygon_points": [
                [
                  812.0,
                  574.0
                ],
                [
                  1389.0,
                  574.0
                ],
                [
                  1389.0,
                  1417.0
                ],
                [
                  812.0,
                  1417.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8180949091911316,
              "coordinate": [
                798,
                1426,
                1382,
                1548
              ],
              "order": 5,
              "polygon_points": [
                [
                  798.0,
                  1426.0
                ],
                [
                  1382.0,
                  1426.0
                ],
                [
                  1382.0,
                  1548.0
                ],
                [
                  798.0,
                  1548.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7814501523971558,
              "coordinate": [
                799,
                1551,
                1380,
                1633
              ],
              "order": 6,
              "polygon_points": [
                [
                  799.0,
                  1551.0
                ],
                [
                  1380.0,
                  1551.0
                ],
                [
                  1380.0,
                  1633.0
                ],
                [
                  799.0,
                  1633.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8597306609153748,
              "coordinate": [
                798,
                1636,
                1379,
                1717
              ],
              "order": 7,
              "polygon_points": [
                [
                  798.0,
                  1636.0
                ],
                [
                  1379.0,
                  1636.0
                ],
                [
                  1379.0,
                  1717.0
                ],
                [
                  798.0,
                  1717.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8507492542266846,
              "coordinate": [
                797,
                1720,
                1382,
                1886
              ],
              "order": 8,
              "polygon_points": [
                [
                  797.0,
                  1720.0
                ],
                [
                  1382.0,
                  1720.0
                ],
                [
                  1382.0,
                  1886.0
                ],
                [
                  797.0,
                  1886.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6631585359573364,
              "coordinate": [
                798,
                1893,
                1224,
                1936
              ],
              "order": 9,
              "polygon_points": [
                [
                  798.0,
                  1893.0
                ],
                [
                  1224.0,
                  1893.0
                ],
                [
                  1224.0,
                  1936.0
                ],
                [
                  798.0,
                  1936.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8280444741249084,
              "coordinate": [
                796,
                1944,
                1379,
                2032
              ],
              "order": 10,
              "polygon_points": [
                [
                  796.0,
                  1944.0
                ],
                [
                  1379.0,
                  1944.0
                ],
                [
                  1379.0,
                  2032.0
                ],
                [
                  796.0,
                  2032.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8770410418510437,
              "coordinate": [
                796,
                2036,
                1378,
                2408
              ],
              "order": 11,
              "polygon_points": [
                [
                  796.0,
                  2036.0
                ],
                [
                  1378.0,
                  2036.0
                ],
                [
                  1378.0,
                  2408.0
                ],
                [
                  796.0,
                  2408.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7988030910491943,
              "coordinate": [
                793,
                2409,
                1372,
                2494
              ],
              "order": 12,
              "polygon_points": [
                [
                  793.0,
                  2409.0
                ],
                [
                  1372.0,
                  2409.0
                ],
                [
                  1372.0,
                  2494.0
                ],
                [
                  793.0,
                  2494.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7141925096511841,
              "coordinate": [
                791,
                2498,
                1377,
                2583
              ],
              "order": 13,
              "polygon_points": [
                [
                  791.0,
                  2498.0
                ],
                [
                  1377.0,
                  2498.0
                ],
                [
                  1377.0,
                  2583.0
                ],
                [
                  791.0,
                  2583.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.44025906920433044,
              "coordinate": [
                793,
                2588,
                1243,
                2631
              ],
              "order": 14,
              "polygon_points": [
                [
                  793.0,
                  2588.0
                ],
                [
                  1243.0,
                  2588.0
                ],
                [
                  1243.0,
                  2631.0
                ],
                [
                  793.0,
                  2631.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37488874793052673,
              "coordinate": [
                790,
                2589,
                1258,
                2684
              ],
              "order": 15,
              "polygon_points": [
                [
                  790,
                  2589
                ],
                [
                  790,
                  2683
                ],
                [
                  1257,
                  2683
                ],
                [
                  1257,
                  2621
                ],
                [
                  1247,
                  2589
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3435322344303131,
              "coordinate": [
                792,
                2638,
                1259,
                2682
              ],
              "order": 16,
              "polygon_points": [
                [
                  792,
                  2638
                ],
                [
                  792,
                  2681
                ],
                [
                  1258,
                  2681
                ],
                [
                  1258,
                  2638
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6990163922309875,
              "coordinate": [
                790,
                2688,
                1377,
                2776
              ],
              "order": 17,
              "polygon_points": [
                [
                  790.0,
                  2688.0
                ],
                [
                  1377.0,
                  2688.0
                ],
                [
                  1377.0,
                  2776.0
                ],
                [
                  790.0,
                  2776.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7178201079368591,
              "coordinate": [
                789,
                2782,
                1376,
                2826
              ],
              "order": 18,
              "polygon_points": [
                [
                  789.0,
                  2782.0
                ],
                [
                  1376.0,
                  2782.0
                ],
                [
                  1376.0,
                  2826.0
                ],
                [
                  789.0,
                  2826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8405076861381531,
              "coordinate": [
                1435,
                570,
                2005,
                692
              ],
              "order": 19,
              "polygon_points": [
                [
                  1435.0,
                  570.0
                ],
                [
                  2005.0,
                  570.0
                ],
                [
                  2005.0,
                  692.0
                ],
                [
                  1435.0,
                  692.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8353825807571411,
              "coordinate": [
                1420,
                696,
                2000,
                788
              ],
              "order": 20,
              "polygon_points": [
                [
                  1420.0,
                  696.0
                ],
                [
                  2000.0,
                  696.0
                ],
                [
                  2000.0,
                  788.0
                ],
                [
                  1420.0,
                  788.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.899834394454956,
              "coordinate": [
                1420,
                789,
                2003,
                964
              ],
              "order": 21,
              "polygon_points": [
                [
                  1420.0,
                  789.0
                ],
                [
                  2003.0,
                  789.0
                ],
                [
                  2003.0,
                  964.0
                ],
                [
                  1420.0,
                  964.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8663815855979919,
              "coordinate": [
                1419,
                967,
                2005,
                1058
              ],
              "order": 22,
              "polygon_points": [
                [
                  1419.0,
                  967.0
                ],
                [
                  2005.0,
                  967.0
                ],
                [
                  2005.0,
                  1058.0
                ],
                [
                  1419.0,
                  1058.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8581221103668213,
              "coordinate": [
                1420,
                1063,
                2003,
                1143
              ],
              "order": 23,
              "polygon_points": [
                [
                  1420.0,
                  1063.0
                ],
                [
                  2003.0,
                  1063.0
                ],
                [
                  2003.0,
                  1143.0
                ],
                [
                  1420.0,
                  1143.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7689744830131531,
              "coordinate": [
                1418,
                1146,
                2002,
                1228
              ],
              "order": 24,
              "polygon_points": [
                [
                  1418.0,
                  1146.0
                ],
                [
                  2002.0,
                  1146.0
                ],
                [
                  2002.0,
                  1228.0
                ],
                [
                  1418.0,
                  1228.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6650221943855286,
              "coordinate": [
                1419,
                1232,
                2001,
                1310
              ],
              "order": 25,
              "polygon_points": [
                [
                  1419.0,
                  1232.0
                ],
                [
                  2001.0,
                  1232.0
                ],
                [
                  2001.0,
                  1310.0
                ],
                [
                  1419.0,
                  1310.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7238286137580872,
              "coordinate": [
                1418,
                1315,
                2006,
                1404
              ],
              "order": 26,
              "polygon_points": [
                [
                  1418.0,
                  1315.0
                ],
                [
                  2006.0,
                  1315.0
                ],
                [
                  2006.0,
                  1404.0
                ],
                [
                  1418.0,
                  1404.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4671661853790283,
              "coordinate": [
                1418,
                1409,
                1871,
                1457
              ],
              "order": 27,
              "polygon_points": [
                [
                  1418.0,
                  1409.0
                ],
                [
                  1871.0,
                  1409.0
                ],
                [
                  1871.0,
                  1457.0
                ],
                [
                  1418.0,
                  1457.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5407987236976624,
              "coordinate": [
                1417,
                1459,
                1814,
                1503
              ],
              "order": 28,
              "polygon_points": [
                [
                  1417.0,
                  1459.0
                ],
                [
                  1814.0,
                  1459.0
                ],
                [
                  1814.0,
                  1503.0
                ],
                [
                  1417.0,
                  1503.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7459115386009216,
              "coordinate": [
                1417,
                1506,
                2002,
                1585
              ],
              "order": 29,
              "polygon_points": [
                [
                  1417.0,
                  1506.0
                ],
                [
                  2002.0,
                  1506.0
                ],
                [
                  2002.0,
                  1585.0
                ],
                [
                  1417.0,
                  1585.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.564569890499115,
              "coordinate": [
                1419,
                1591,
                1834,
                1631
              ],
              "order": 30,
              "polygon_points": [
                [
                  1419.0,
                  1591.0
                ],
                [
                  1834.0,
                  1591.0
                ],
                [
                  1834.0,
                  1631.0
                ],
                [
                  1419.0,
                  1631.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6512140035629272,
              "coordinate": [
                1417,
                1634,
                1923,
                1678
              ],
              "order": 31,
              "polygon_points": [
                [
                  1417.0,
                  1634.0
                ],
                [
                  1923.0,
                  1634.0
                ],
                [
                  1923.0,
                  1678.0
                ],
                [
                  1417.0,
                  1678.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.907616376876831,
              "coordinate": [
                1415,
                1688,
                2007,
                2792
              ],
              "order": 32,
              "polygon_points": [
                [
                  1415.0,
                  1688.0
                ],
                [
                  2007.0,
                  1688.0
                ],
                [
                  2007.0,
                  2792.0
                ],
                [
                  1415.0,
                  2792.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7576876282691956,
              "coordinate": [
                1408,
                2786,
                1919,
                2829
              ],
              "order": 33,
              "polygon_points": [
                [
                  1408,
                  2786
                ],
                [
                  1408,
                  2828
                ],
                [
                  1918,
                  2828
                ],
                [
                  1918,
                  2786
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "j, J [jot/奥：je:] n. -/[□] -s, -/[□] -s 德语字母表第 10 个字母；半辅音：ein kleines j [ein großes J] schreiben 写小写字母 j [大写字母 J]\n\nJ ① = Jod ② = Joule\n\njā Partik. ① ①〈表示肯定的回答、同意〉是的,对:kommst du? 一～！你来吗？一是(我来)! habt ihr schon gegessen? 一～你们吃过饭了吗？一是的(我们吃过了); möchten Sie keinen Kaffee? 一doch,～您不想喝点咖啡？一不,我喝;Ja/ja zu etw. sagen同意某事,对某事说“是”: zu allen Plänen sagt er 一, aber ob er sie nachher durchführen kann, ist noch sehr die Frage他对所有计划都表示赞同,但他事后是否能实施这些计划,可就是大问题了②〈与情态助动词连用,加强语气,表示确认〉是,当然:～gewiss/～sicher 是,当然,没有问题;～gern 是,很愿意;o 一! 是; aber ~doch!当然,那还用说!②〈重读,用于反问句,表示希望得到肯定的答复、请求或疑问〉不是吗?是不是?行吗?: doublebist doch noch ein bisschen, 一?你还再待一会儿,是吧?es wird doch alles in Ordnung sein, 一?一切事情都会顺顺当当的,对吧?③〈非重读〉①〈在陈述句中表示结论,或指出已知的事实,或说明理由〉确实,众所周知:ich komme ~schon 我这就来;das habe ich ~gewusst 这事我当时就知道了;du kennst ihn～你认识他的;sie kommt ~immer zu spät 她总是迟到的嘛;so ist das ~nun einmal 事情就是这样的嘛;er kann sichs ~leisten 他自然能做到;die habens～[俗]他们有的是钱。②〈在陈述句和感叹句中表示惊异、讽刺〉真的?是吗?哟,喔唷:es schneit 一唷,下雪啦!er hat sich ~mächtig angestrengt 他可是花了大力气啦;er hat das Spiel ~verloren 哟,他输了那场比赛;da seid ihr～(endlich)!哎呀,你们到底来了!das kann ~heiter werden [口,讽]这事就看好吧!(意指:事情会很棘手的);das ist(mir)～eine schöne Bescherung [口,讽](对我来说)这可真是件糟糕透顶的事!③〈表示限制,常与aber连用〉虽然,固然,倒是:ich möchte 一, aber ich kann nicht 我倒是想来,可我来不了(或:我倒是想做,可我做不了);der Wagen ist～schön, aber viel zu teuer 这辆车倒是不错,可是太贵了;er mag～Recht haben 诚然他是对的。①〈重读,用于命令句,表示警告〉千万一定,可要:lass das\n\n～sein! 别做这件事! erzähl das ～nicht weiter 这件事千万别再往外讲啦; zieh dich ～warm an 你一定要穿暖和点。⑤〈非重读, 表示进一层的意思〉而且还, 甚至, 就连: ich schätze (ihn), ～verehre ihn 我尊敬他, 甚至崇拜他。⑥〈重读或非重读〉①〈引出一个句子, 表示上下文的关联〉可不, 那是: ︷, das waren noch Zeiten! 可不, 那真是一段好时光! ︸, wenn ich das gewusst hätte 那是, 要是我早听说就好了; ︸, das wird leider nicht möglich sein 可不, 这件事可惜是不可能的。②〈确认前面问句的合理性, 加强语气〉wozu lebe ich? ︼, wozu lebe ich? 我为什么活着? 是啊, 我为什么活着? ︼, was soll das eigentlich? 是啊, 这到底怎么回事? ⑦〈单独使用〉[口] ①〈打电话时表示可以通话或听明白了〉～? 喂? 是谁呀? ～嗯, 是, 对。②〈表示疑问、怀疑〉是吗? 真的吗? ︼? 是吗? 你说什么?\n\nJ $ \\underline{a} $ n. -(s), -(s)〈肯定的回答，表示赞同〉是，对，同意，可以：ein klares ～明确的赞同：mit ～stimmen 投赞成票\n\nJab [dʒæb] m. -s, -s [英]【体】(拳击)\n\n近距离猛击\n\nJ $ \\underline{a} $·bo m. -s, -s (Jagdbomber 的简称)\n\n战斗轰炸机,歼击轰炸机\n\nJacht, [海员用语 auch:] Yacht f. -, -en (竞赛或休闲用的有帆)快艇, 赛艇, 游艇: eine schnittige [elegante, weiße] ~ 一艘很快 [漂亮, 白色]的快艇\n\nJacht-klub m. 快艇俱乐部\n\nJ $ \\underset{\\cdot}{a} $ck·chen n. -s, -〈Jacke 的指小形式〉小夹克\n\nJa·cke f. -，-n 夹克，短外套：eine leichte [wollene, bunte, pelzgefütterte] ︷一件轻便[羊毛，彩色，衬皮毛的]夹克；die ︸anbehalten [ausziehen] 穿着[脱掉]夹克；Jacke wie Hose sein [口] 没有区别，一样，无所谓；die Jacke voll kriegen → Hucke (②)；jmdm. die Jacke voll hauen → Hucke (②)\n\nJä·ckel m. -s, - (Jakob 的昵称) [口, 贬/善意的讽刺] 一根筋的人, 笨蛋\n\nJa·cken·kleid n. (同一种料子的)一套女服\n\nJa·cken·kra·gen m. 上衣领\n\nJa·cken·ta·sche f. 上衣口袋\n\nJa·cket·kro·ne [ˈdʒɛkɪt...] f. 【医】牙套\n\nJa·ckett [3a'kæt] n. -s, -s/[罕]-e 短上衣, 外套: ein kariertes ～格子短上衣; einen unter das Jackett brausen [俗] 喝一杯, 喝一杯啤酒\n\n\n\nJa·ckett·ta·sche, Ja·ckett-Ta·sche f. 上衣口袋\n\nJack·pot ['dʒækɒpt] m. -s, -s [英] ① (扑克牌)赌注, 累积赌注 ② (彩票中因第一轮无人中奖而产生的)高额奖金: den ~knacken [口] 中大彩\n\nJack·stag [ˈdʒæk…] n. -(e)s, -(e)n [海员用语] 桅杆上的金属轨道\n\nJac·quard [za'ka:r] m. -(s), -s [法]\n\n【纺】提花织物\n\nJac-qu $ \\underline{ar} $d-ge-we-be n.【纺】提花织物\n\nJac·quard·pul·lover m. 提花织物套头毛衣\n\nJa·cuz·zi [英:dʒɛ'ku:zI] m. -(s), -s [英] (商标名) 杰库司冲浪浴盆\n\nJ $ \\underline{a} $·de $ ^{1} $ m. - (s)/f. - 【矿】玉\n\nJ $ \\underline{a} $·de $ ^{2} $ f. - 雅得河(德国)\n\nJa·de·bu·sen m.〈无复数〉雅得湾（德国）\n\nja.de.grün Adj. 翠绿色的\n\nJ $ \\underset{\\cdot}{a} $f·fa·ap·fel·si·ne f. -，-n 甜橙\n\nJagd f. -, -en ① ① 打猎, 狩猎: auf Hasen [ein Wild] ~ machen 追猎兔子 [一只野兽]; auf der ~ sein 去打猎(的路上); auf die ~ gehen 去打猎; sie waren auf der ~ nach Blauwalen 他们追捕蓝鲸; Wölfe gehen meist nachts auf (die) ~ [转] 狼大多夜里出来猎食; die hohe Jagd [猎人用语] 1) 猎捕大的野生动物 2) 贵族狩猎; die niedere Jagd [猎人用语] 猎捕小的野生动物 (原指百姓被允许的捕猎小动物) ② 狩猎活动: die ~ beginnt 狩猎活动开始了; jmdn. zur ~ einladen 邀请某人去打猎; die ~ anblasen [abblasen] [猎人用语] 吹号开始[停止]狩猎 ② 猎队: die ~ bricht auf [reitet vorüber] 猎队出发了[骑着马过去了]; die Wilde Jagd 【日耳曼神话】暴风雨中的猎队 ③ 猎区, 猎场: eine ~ pachten 租一猎场; er ist/befindet sich auf seiner ~ 他在自己的猎场上; zu dieser ~ gehören auch einige fischreiche Gewässer 这个猎场也有几处多鱼的水域。① 追捕, 追踪, 追求: die ~ auf einen Verbrecher 追捕一罪犯; ~ auf jmdn. machen 追踪某人; die ~ nach Glück [Geld, Erfolg] [转] 追求幸福[金钱, 成功]\n\nJ $ \\underline{a} $gd.auf.se.her m. 猎区管理员",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//afbc0f83-55e4-454c-8ae9-cfbcb7c357bd/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T12%3A06%3A03Z%2F-1%2F%2Fd88b22b0e0c618bde4bf9cda09e2303e204e84f70047cde30562bfa6a80ed21b"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//afbc0f83-55e4-454c-8ae9-cfbcb7c357bd/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T12%3A06%3A04Z%2F-1%2F%2F93b3b86dad34aa7dff9c142bb43b8c817f690a9eb52cac966bc2143d103edef5"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//afbc0f83-55e4-454c-8ae9-cfbcb7c357bd/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T12%3A06%3A04Z%2F-1%2F%2F69e8d8915d0ec83c33cca15e3e87018b9b8eaa13d2e6139149c7d460069e1109"
  ]
}